Support » Plugin: Kadence Blocks – Gutenberg Page Builder Toolkit » Tabs not working with latest update

  • My tabs were previously working but upon returning to the page to edit I would receive an error message asking me to convert the tabs to html. I updated 2 days ago and it seemed to be working fine with the latest addition to choose the layout type. Today, I ran the latest update you had and now everytime I try to insert a tab the error box comes up. PLEASE HELP! Why did your latest update just break what was already working.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hey!
    Thanks for posting. I have not yet been able to recreate this on different setups. Can you do a couple things for me, can you try clearing your browser cache? Can you tell me what plugin you have installed so I can try to recreate?

    In your page where you can’t edit the tabs can you right click and click “inspect” and tell me what you see in the console tab of the inspect popup?

    Ben

    Hey,
    I found the issue, had to do with preset defaults if none were set the error was created. Thanks for posting, I just updated to 1.3.3 and that is resolved.

    Ben

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Tabs not working with latest update’ is closed to new replies.